.dc_simpleTable {
	margin-top:-6px;
	margin-left:5px
}

.dc_button {
	background : #ffffcc;
	border-left: solid #C0C0C0 1px;
	border-top: solid #C0C0C0 1px;
	border-bottom: solid black 1px;
	border-right: solid black 1px;
	color : #3d3d3d;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	font-weight:bold;
	text-decoration: none;
	padding-top:0px;
	padding-bottom:0px;
	white-space:nowrap;
}

a.dc_button {padding:1px 5px;}

.dc_input {
	background : #ffffcc;
	border-left: solid black 1px;
	border-top: solid black 1px;
	border-bottom: solid #C0C0C0 1px;
	border-right: solid #C0C0C0 1px;
	color : #3D3D3D;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 13px;
	font-weight:bold;
}

.dc_text { 
	font-family:arial;
	font-size:12px; 
	color:#3D3D3D; 
}

.dc_text_bold { 
	font-family:arial;
	font-size:12px; 
	color:#3D3D3D;
	font-weight:bold; 
}


.dc_errorInput {
	border:1px solid red;
}

.dc_domainUsed {
	background-color:#FEC2BF;
	padding:3px;
	border: solid #FF5151 1px;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin:5px 2px;
}

.dc_domainFree {
	background-color:#ddf8cc;
	padding:3px;
	border: solid #80c65a 1px;
	margin:5px 2px;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.dc_domainWrong {
	background-color:#FFFFCC;
	padding:3px;
	border: solid #ffcc33 1px;
	margin:5px 2px;
}

.dc_mainError {
	width:350px;
	text-align:center;
}

.dc_mainError p {
	text-align:center;
}


.dc_centerText {
	text-align:center;
}

.dc_bold {
	font-weight:bold;
}
.dc_narrow {
	width:356px;
}

.dc_wide {
	width:585px;
}

.domaincheck * {
	font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
	color:#3d3d3d;
}

.domaincheck a {
	text-decoration:none;
}
.domaincheck table {
	margin-top:10px;
	clear:both;
	white-space:nowrap;
	/*width:100%;*/
}

.dc_menu {
	width:100%; border-bottom:2px solid #ffcc33; /* 585 */
	height:25px;
}

.dc_menu * {
	font-size: 13px;
	font-weight:bold;
}

.dc_menu ul {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}

.dc_menu li {
	display:inline;
	margin:0px 4px 0 0;
	padding:0;	
	float:left;
}


.dc_menu li a, .dc_menu li span {
	padding:7px 6px; 
	display:block;
	text-decoration:none;
}

.dc_menu .dc_yellow  {
	background:url(img/yellowDoorLeft.gif) left no-repeat;
}
.dc_menu .dc_yellow span {
	background:url(img/yellowDoorRight.gif) left no-repeat;
}

.dc_menu .dc_darkYellow {
	background:url(img/darkYellowDoorLeft.gif) left no-repeat;
}
.dc_menu .dc_darkYellow span {
	background:url(img/darkYellowDoorRight.gif) right no-repeat;
}
.dc_menu .dc_grey {
	background:url(img/GreyDoorLeft.gif) left no-repeat;
}
.dc_menu .dc_grey a {
	background:url(img/GreyDoorRight.gif) right no-repeat;
}


.dc_arrow {
	background:url(img/dot.gif) no-repeat left;
	padding-left:10px;
}

/*.domaincheck li.dc_grey:hover {
	background:url(img/darkYellowDoorLeft.gif) left no-repeat;
}
.domaincheck li.dc_grey a:hover {
	background:url(img/darkYellowDoorRight.gif) right no-repeat;
}
*/

.domaincheck li.dc_hover {
	background:url(img/darkYellowDoorLeft.gif) left no-repeat;
}
.domaincheck li.dc_hover a {
	background:url(img/darkYellowDoorRight.gif) right no-repeat;
}

.domaincheck form {
	padding:0 0 0 10px;
	margin:0;

}
.domaincheck tr {padding:3px 0;}
.domaincheck td {margin:5px 2px;}

.domaincheck textarea.dc_input {
	margin-top:0;
}


.dc_whoisText {
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:none;
	color:#3D3D3D;
}

.dc_mainError p {line-height:28px;}

#dc_helperAround {padding:0 50px;}
#dc_helperLeft {float:left; padding-right:3px;}
#dc_helperRight {float:left; padding-top: 2px; }
.dc_clear {clear:both;}
